/*
Theme Name:     Muze Digital
Description:    Base installation for Muze Digital
Author:         Muze Digital
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6 {
/* text-transform: none; */
letter-spacing: 0px;
font-weight: normal;
}

/* Text Overrides
================================*/

p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-content-slider .slide-meta div, .avia-content-slider .slide-meta time,
.main_color a {
font-family: "Raleway", sans-serif !important;
font-weight: normal;
}

body .av-special-heading .av-special-heading-tag {
text-transform: uppercase;
}

#top label {
font-weight: normal;
font-size: 18px;
font-family: 'Raleway';
text-transform: uppercase;
color: #1fb3cd;
}

#top .gform_wrapper input, #top .gform_wrapper select {
font-family: 'Raleway';
text-transform: uppercase;
}

/* Header & Menu Overrides
================================*/

.header_color .phone-info,
.header_color .phone-info a {
color: #fff;
font-size: 12px;
}

.phone-info .av-icon-char {
font-size: 16px !important;
}
.phone-info .av-icon-char {
font-size: 16px !important;
}

#top .av_header_transparency #header_meta {
background: #fff;
}

.phone-info, .phone-info a {
color: #444 !important;
font-size: 18px !important;
}

.av-main-nav > li {
text-transform: uppercase !important;
}

/* Homepage
===============================*/

.hero-main-intro {
font-size: 34px !important;
line-height: 150%;
}

.hero-sub {
font-size: 24px;
text-transform: uppercase;
}

.side-padding {
padding: 10px 30px !important;
}

.av-image-caption-overlay-center {
text-transform: uppercase;
letter-spacing: 1px;
}

/* Button Overrides
================================*/

#top .avia-button.avia-color-light {
border: 2px solid #fff !important;
}

#top .avia-button.avia-color-dark {
border: 2px solid #1fb3cd;
}

.avia_iconbox_title {
text-transform: uppercase;
color: #1fb3cd;
}

body div .avia-button {
border-radius: 0px;
}

/* List Icon Override
================================*/

#ticks ul > li {
background: transparent url("/wp-content/uploads/tick.png") no-repeat scroll 0px 6px;
padding-left: 30px;
list-style: outside none none;
margin: 0px;
}

/* Mobile
================================*/

@media screen and (max-width: 767px) { 

.responsive #top #header_meta .social_bookmarks li a {
display: none;
}

#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
display: none;
}

}

@media screen and (min-width: 641px) { 

}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
border-radius: 0px !important;
}